Service: sender
Port: 12208

Databases:
  Driver: postgres
  Source:
    - host=47.109.77.183 user=postgres password=CHANGE_ME dbname=bsm_dev port=5432 sslmode=disable TimeZone=Asia/Shanghai

# cache DB的选择请在后面直接带参数，不带会自动HASH计算选择DB库。
Cache: redis://null:CHANGE_ME@47.109.77.183:6379/

# 微服务设置
MicroService: 
  Enable: false
  Anonymous:
    - sender.Mail.Send
    - sender.Sms.Send
    - sender.Sms.Verify

# Gateway 设置
Gateway:
  Enable: true
  Port: 12207


# SMTP设置
SMTP:
  qq: 
    Endpoint: smtp.exmail.qq.com
    Port: 465
    Username: yanweidong@senlinai.com
    Password: CHANGE_ME
    FromAddress: yanweidong@senlinai.com
    FromName: David.Yan


SMS:
  aliyun:
    Endpoint: dysmsapi.aliyuncs.com
    AccessKeyId: LTAI5tKEmKuuoixE4iw8NZbX
    AccessKeySecret: CHANGE_ME
    Region: cn-hangzhou

Code:
  Length: 6
  Expire: 300
  MaxSentLimit: 5
  CokeyKey: code
  BlackListFilter:
    - 127.0.0.1

  
# 微服务调用密钥
SecretKey: 6ad9529688041483f458f8de11ed16ff

  
# Rpc:
#   fts: 
#     Endpoint: https://api-v2.traingo.cn/fts/v2
#     SecretKey: 4ef05311358cd1c8f787281f08b38b1c


# 链路追踪,性能监控，日志收集
# APM:
#   Platform: elasticAPM
#   Endpoint: http://127.0.0.1:14268/api/traces
